ID del Artículo : 00257563 / Última Modificación : 15/07/2022

Mi unidad principal WebLink es compatible con WebLink Cast. ¿Qué versión de iOS y Android es compatible?

    Se requiere la siguiente versión:

    • Android 7.0 o posterior                                                                                                                                                        Nota: Para la aplicación WebLink Host (para Android) se requiere la versión 2.12, Android 8.0 o posterior.
    • iOS 14 o posterior

    Para más detalles, consulte el sitio web de WebLink.